<?
	session_start();
	include_once '../../include.inc/config.inc.php';
	//include_once '../session.php';
	include_once '../../include.inc/global.inc.php';
	include_once '../../include.inc/conn.db.inc.php';
	//include_once '../include.inc/parse_site.php';
	
	$website = strval($_GET[website]);
	$manager = $_SESSION[SESSION_MANAGER];
	$r = @$Conn->Execute("select sitename,site from $TableList[site] where website = '$website'");
	$row = @$r->FetchRow();
	$websitename = $row[sitename];
	$websiteurl = $row[site];
	//preg_match( "|(http://[^/]+?)/.*|isU", $websiteurl, $Tmp );
	//$websiteurl = trim( $Tmp[1] );
	$managername = $manager;
	$Timer = date("H");
	$Weekr = date("w");
	if($Weekr == 6 or $Weekr == 0)  $TimerWords = "週末快樂";
	elseif($Timer < 4)  $TimerWords = "已經深夜了，仙人，你不會還沒有睡覺吧！";
	elseif($Timer < 6)  $TimerWords = "一日之計在於晨，運動一下真不錯";
	elseif($Timer < 8)  $TimerWords = "知識就是力量";
	elseif($Timer < 12) $TimerWords = "已經工作很長時間了，適當放鬆一下自己";
	elseif($Timer < 13) $TimerWords = "餓了吧，快去吃飯吧";
	elseif($Timer < 14) $TimerWords = "工作積極，午休也要落實好";
	elseif($Timer < 17) $TimerWords = "奮鬥在一線的人們，請抓緊時間";	
	elseif($Timer < 18) $TimerWords = "這個時候運動一下，最有效果了";
	elseif($Timer < 20) $TimerWords = "黃昏美意不盡收";
	elseif($Timer < 24) $TimerWords = "要不要喝杯牛奶";
	else                $TimerWords = "";
	

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!-- saved from url=(0032)http://www.cnzz.com/stat/top.php -->
<HTML><HEAD><TITLE> PHPStat Standard 2006</TITLE>
<META http-equiv=Content-Type content="text/html; charset=big5"><LINK 
href="/favicon.ico" rel="shortcut icon">
<LINK href="imagefiles/style.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2900.2604" name=GENERATOR></HEAD>
<SCRIPT>
function checkclick(msg){
if(confirm(msg)){
event.returnValue=true;
}else{
event.returnValue=false;
}
}
</SCRIPT>
<script Language=JavaScript>
window.setTimeout('this.location.reload();',3600000);

var OA_TIME = new Date();

function timeview()
{
  timestr=OA_TIME.toLocaleString();
  timestr=timestr.substr(timestr.indexOf(" "));
  time_area.innerHTML = timestr;
  OA_TIME.setSeconds(OA_TIME.getSeconds()+1);
  window.setTimeout( "timeview()", 1000 );
}
</script>
<BODY bottomMargin=0 leftMargin=0  topMargin=0 
rightMargin=0>
<DIV align=left> 
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr> 
      <td height="40" background="imagefiles/1.gif">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr> 
            <td width="52%" height="39" valign="top"><strong><img src="imagefiles/top.jpg" align="absmiddle">
              <?=$PHPStatTopRight?>
              </strong></td>
            <td width="48%"> 
              <div align="right"> <strong><a href=# onclick="javascript:if(confirm('確實要關閉當前窗口嗎?'))parent.window.close();"  ><font color="#FFFFFF">關閉窗口</font></a></strong><img src="imagefiles/loginexit.gif" width="62" height="39" align="absmiddle"><strong><a href="../../login.php?logout=true"><font color="#FFFFFF">註銷登錄&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></a></strong> 
              </div></td>
          </tr>
        </table>
      </td>
    </tr>
    <tr> 
      <td><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr class=titlefont_03>
		  <td width=50%>
           <? echo "<B>&nbsp;&nbsp;&nbsp;尊敬的&nbsp;<U>".$managername."</U>&nbsp;歡迎您，&nbsp;$TimerWords";
		   ?></td>
		    
		    <td width=30% align=right><div id="jnkc"></div><script>setInterval("jnkc.innerHTML=new Date().toLocaleString()+'      星期'+'日一二三四五六'.charAt(new Date().getDay());",1000);
</script></td>
		   <td width=20% align=right><? echo "&nbsp;&nbsp;站點:<a href=$websiteurl target=_blank>".$websitename."</a></B>&nbsp;&nbsp;&nbsp;&nbsp;";
		   ?></td>
          </tr>
        </table></td>
    </tr>
  </table>
</DIV>
</BODY></HTML>
